Skip to content
OpenPostDocs
OpenPostDocs
Image editor

Store ordered OpenPost Image Editor exports for a composer return

POST/image-editor/return-tokens/{token}/complete

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

token*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X POST "https://example.com/image-editor/return-tokens/string/complete" \  -H "Content-Type: application/json" \  -d '{    "design_id": "string",    "media_ids": [      "string"    ]  }'
{  "$schema": "https://example.com/api/v1/schemas/CompleteImageEditorReturnTokenOutputBody.json",  "return_url": "string"}